AU Plugin in GarageBand

AU Plugin in GarageBand

Postby RONDAY » Fri Dec 26, 2014 2:00 pm

Hello,
I am new on this forum... and need some help.
Cycle 1.7 works fine as a stand alone application on my IMACs with Os 10.9 or 10.10 but not at all in GarageBand 10.0.3. When I launch GarageBand and select Cycle in the AU instruments, I receive this translated window: " The AU module can't be used, please contact Amaranth Audio". That's strange because all others 64bits AU (Izotope Iris, Native Instruments, Virsynt...) work fine . As I can see "Cycle component" in my library, thus what's wrong ? CYCLE in demo ?
Tank's for your help and best regards from Belgium. ;)
RONDAY
 
Posts: 1
Joined: Fri Dec 26, 2014 1:12 pm

Return to Cycle

Who is online

Users browsing this forum: No registered users and 1 guest

cron